Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158922 - (EE) Screen(s) found, but none have a usable configuration.
Summary: (EE) Screen(s) found, but none have a usable configuration.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display
Version: 4
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-26 20:57 UTC by John Reiser
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: fc5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-22 20:16:18 UTC


Attachments (Terms of Use)
kudzu -p -b DDC (deleted)
2005-05-26 20:58 UTC, John Reiser
no flags Details
tmp8wn8_sxorg.config (deleted)
2005-05-26 20:59 UTC, John Reiser
no flags Details
Xorg.setup.log (deleted)
2005-05-26 21:01 UTC, John Reiser
no flags Details

Description John Reiser 2005-05-26 20:57:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2) Gecko/20040308

Description of problem:
PowerPC Macintosh mini, ATI Radeon 9200, ViewSonic VX500-2 LCD display with DVI interface cannot start X11.  kudzu DDC probe works at least a little: the Horiz and Vert frequencies are correct, the LCD model number is correct; but the VIDEO says driver: unknown, desc: "ATI Radeon Yb", and mem: 2097152. (The correct answers should be radeon, ATI Radeon 9200, and 32768K.)  "system-config-display --reconfig" fails to start the X server, and does not generate /etc/X11/xorg.conf.


Version-Release number of selected component (if applicable):
system-config-display-1.0.29-1

How reproducible:
Always

Steps to Reproduce:
1. boot: 2.6.11-1.1363_F single
2. telinit 3
3. system-config-display --reconfig
  

Actual Results:  failed to start X server; no /etc/X11/xorg.conf produced.

Expected Results:  X server should have started, and eventually s-c-d should have produced /etc/X11/xorg.conf

Additional info:

Comment 1 John Reiser 2005-05-26 20:58:09 UTC
Created attachment 114884 [details]
kudzu -p -b DDC

Comment 2 John Reiser 2005-05-26 20:59:42 UTC
Created attachment 114885 [details]
tmp8wn8_sxorg.config

Apparently this was the first guess at a xorg.conf file; but the X11 server did
not start.

Comment 3 John Reiser 2005-05-26 21:01:03 UTC
Created attachment 114886 [details]
Xorg.setup.log

no usable configuration ("mode line" ?) found.

Comment 4 Adam Jackson 2006-03-22 19:58:11 UTC
is this still an issue with FC5?

Comment 5 John Reiser 2006-03-22 20:16:18 UTC
Works in FC5.


Note You need to log in before you can comment on or make changes to this bug.